package com.example.hello.android.app_uuid_hello;

import android.app.Activity;
import android.os.Bundle;
import android.util.Log;
import android.widget.TextView;

public class MainActivity extends Activity
{

	private static final String LOG_TAG = "hello";

	@Override
	protected void onCreate(Bundle savedInstanceState)
	{
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main_activity);

		String uuidString = ApplicationUUID.getUuid(this);
		Log.d(LOG_TAG, "uuidString => " + uuidString);
		TextView uuidTextView = (TextView) findViewById(R.id.uuid_textview);
		uuidTextView.setText(uuidString);
	}
}
